Should I upgraded to latest version ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by zero80472, Dec 18, 2015.

  1. zero80472
    OP

    zero80472 Member

    Newcomer
    41
    0
    Mar 14, 2009
    i have a N3ds with FW 10.1.0-27E

    should i update to latest

    im planning on getting new sky3ds soon (i have the old one atm) that i plan on giving my sister who is on the latest version when i see her on xmas
     
  2. NoNAND

    NoNAND GBAtemp Advanced Fan

    Member
    684
    156
    Aug 22, 2015
    Ireland
    Pikachu City
    Well if you are getting a sky 3ds and aren't a gateway or cfw user then you can safely update to 10.3
     
  3. zero80472
    OP

    zero80472 Member

    Newcomer
    41
    0
    Mar 14, 2009
    if i could use cfw i would but last time i checked i need to 9.2 and below onless there has been any new devlopments in the last months
     
  4. NoNAND

    NoNAND GBAtemp Advanced Fan

    Member
    684
    156
    Aug 22, 2015
    Ireland
    Pikachu City
    No there's no new cfw development.
     
  5. Voxel

    Voxel u wot

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,218
    5,965
    Jun 27, 2015
    United Kingdom
    England, UK
    OP, you will lose browserhax and themehax if you update from 10.1 to 10.3. I think themehax is very useful for quick homebrew access, but if you want eshop access, then I would go ahead to 10.3. :)
     
    NoNAND likes this.